获取 Gemini LLM Scraper Advanced
curl --request GET \
--url https://api.aisa.one/apis/v1/dataforseo/ai_optimization/gemini/llm_scraper/task_get/advanced/{id} \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.aisa.one/apis/v1/dataforseo/ai_optimization/gemini/llm_scraper/task_get/advanced/{id}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.aisa.one/apis/v1/dataforseo/ai_optimization/gemini/llm_scraper/task_get/advanced/{id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"version": "<string>",
"status_code": 123,
"status_message": "<string>",
"time": "<string>",
"cost": 123,
"tasks_count": 123,
"tasks_error": 123,
"tasks": [
{
"id": "<string>",
"status_code": 123,
"status_message": "<string>",
"time": "<string>",
"cost": 123,
"result_count": 123,
"path": [
"<string>"
],
"data": {},
"result": [
{
"keyword": "<string>",
"location_code": 123,
"language_code": "<string>",
"model": "<string>",
"datetime": "<string>",
"markdown": "<string>",
"sources": [
{
"type": "<string>",
"title": "<string>",
"snippet": "<string>",
"domain": "<string>",
"url": "<string>",
"thumbnail": "<string>",
"source_name": "<string>",
"publication_date": "<string>",
"markdown": "<string>"
}
],
"se_results_count": 123,
"item_types": [
"<string>"
],
"items_count": 123,
"items": [
{
"original_text": "<string>",
"sources": [
{
"type": "<string>",
"title": "<string>",
"snippet": "<string>",
"domain": "<string>",
"url": "<string>",
"thumbnail": "<string>",
"source_name": "<string>",
"publication_date": "<string>",
"markdown": "<string>"
}
],
"type": "<string>",
"rank_group": 123,
"rank_absolute": 123,
"markdown": "<string>"
}
]
}
]
}
]
}Gemini
获取 Gemini LLM Scraper Advanced
按 id 取回排队的 Gemini 抓取(解析版),结构与 post_dataforseo_ai_gemini_llm_scraper_live 相同。
GET
https://api.aisa.one
/
apis
/
v1
/
dataforseo
/
ai_optimization
/
gemini
/
llm_scraper
/
task_get
/
advanced
/
{id}
获取 Gemini LLM Scraper Advanced
按
id 取回排队的 Gemini 抓取(解析版),结构与 post_dataforseo_ai_gemini_llm_scraper_live 相同。免费——费用在 submit。响应包在信封里:数据在 tasks[0].result,成败在 tasks[0].status_code——请求被拒时 HTTP 仍是 200。
示例
curl -X GET "https://api.aisa.one/apis/v1/dataforseo/ai_optimization/gemini/llm_scraper/task_get/advanced/{id}" \
-H "Authorization: Bearer YOUR_API_KEY"
授权
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
路径参数
task identifier
a universally unique identifier (UUID)
unique task identifier in our system
you will be able to use it within 30 days to request the results of the task at any time
响应
object | null
Successful operation
API 的当前版本
general status code you can find the full list of the response codes here
general informational message you can find the full list of general informational messages here
total execution time, seconds
任务总成本(美元)
tasks 数组中的任务数量
返回错误的 tasks 数组中的任务数量
array of tasks
Show child attributes
Show child attributes